#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-IukLZYLoDbT4hgUskGKNoS
key:                  authenticate-1.3.5-IukLZYLoDbT4hgUskGKNoS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  cef6b8e27a8ee19fc5824b6c5e23b0ef
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-IukLZYLoDbT4hgUskGKNoS
depends:
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs
    attoparsec-0.14.1-B8P567zH1pOF107V9enGUK base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-810KinvQcYx7xuCoSIHpwY
    conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ containers-0.6.4.1
    html-conduit-1.3.2.2-JgcHDYPjPeNLJFici4hfo9
    http-conduit-2.3.8-7GgztIe4dFiBPqaSSxUibd
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    network-uri-2.6.4.1-BnEimF9gukhI4cE0Ew2RUr
    resourcet-1.2.4.3-8689t6OWpHGD0T1pI8fpT0 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    xml-conduit-1.9.1.1-8szrhDccdR56PHnyZ5pHlE

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

